<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">

<head>
    <meta charset="utf-8" />
    <title>
        Rickognito
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="og:title" content="Rickognito" />
    <meta name="description" content="Definitely a legit site" />
    <meta name="og:description" content="Definitely a legit site" />
    <link rel="icon"
        href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 100 100%22><text y=%22.9em%22 font-size=%2290%22>🕴️</text></svg>">
    <link rel="stylesheet" href="/assets/css/styles.css?v1">
</head>

<body>
    <div id="main">
        <div id="container" class="panel">
            <p>
                <img src="/assets/images/rick.gif" width="192" height="144" />
            </p>
            <label for="urlinput">Mask URL:</label>
            <input name="in" type="text" id="urlinput" />

            <label for="urloutput">Disguised URL:</label>
            <input type="text" readonly id="urloutput" />
            <p>
                <a href="https://gitlab.com/sanin.dev/rickognito">Source Code</a>
            </p>
        </div>
    </div>
    <script src="/assets/js/url.js" defer></script>
</body>

</html>